{
	"name": "query/manager/product/product_work/order/workpost_gig/query_sql_not_in_use.json",
	"table": [
		{
			"record_type": ["schedule"],
			"table": "product_work"
		}
	],
	"parameter": {
		"employee": ""
	},
	"from": "query/manager/product/product_work/order/workpost_gig/subquery_sql.json",
	"from_alias": "result",
	"order": [
		"prwo.json_data.production_lot__work_ph",
		">",
		"prwo.json_data.start_person_id",
		">"
	],
	"query": [
		[
			["prwo.work_phase_type", "=", "AL"],
			"or",
			["prwo.work_phase_type", "is", "NULL"]
		],
		"and",
		[
			["prwo.json_data.start_person_id", "starts", "person"],
			"or",
			["prwo.json_data.start_person_id", "is", "NULL"]
		]
	],
	"select": "*"
}